Уязвимость BDU:2015-09358

Дата: 07.03.2009. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09358.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая удаленному злоумышленнику нарушить конфиденциальность и доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета samba (до версии 3.0.33) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению конфиденциальности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 10.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 07.03.2009.

CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:N/A:P

Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 8,5)

Возможные меры по устранению:
Обновление пакета samba до версии 3.0.33 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2008-4314. GLSA-200903-07.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200903-07.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *